﻿<AML>
 <Item type="Report" id="CE9C4AB37AFC4F4EADAF532F73B6158F" action="add">
  <label xml:lang="en">BalanceSheet</label>
  <location>service</location>
  <report_query />
  <target>window</target>
  <type>itemtype</type>
  <name>BalanceSheet</name>
 </Item>
</AML>